Bug 727537 - getDeviceList does not invalidate lvm cache before checking devices
Summary: getDeviceList does not invalidate lvm cache before checking devices
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm
Version: 6.1
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Saggi Mizrahi
QA Contact: Jakub Libosvar
URL:
Whiteboard: storage
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-02 12:07 UTC by Pavel Stehlik
Modified: 2011-12-06 07:36 UTC (History)
4 users (show)

Fixed In Version: vdsm-4.9-88
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 07:36:22 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:1782 normal SHIPPED_LIVE new packages: vdsm 2011-12-06 11:55:51 UTC

Comment 2 Saggi Mizrahi 2011-08-02 12:51:43 UTC
http://gerrit.usersys.redhat.com/#change,777

Comment 5 Jakub Libosvar 2011-08-09 10:30:56 UTC
Verified using vdsm-4.9-91

Comment 6 errata-xmlrpc 2011-12-06 07:36:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1782.html


Note You need to log in before you can comment on or make changes to this bug.